/*
Theme Name: Atomic Blocks Child Theme
Theme URI: http://st.stefanatkea.dk/
Description: Atomic Blocks Child theme
Author: Stefan Grage
Author URI: https://stefangrage.com/
Template: atomic-blocks
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, featured-images, theme-options, custom-background, custom-colors, custom-menu, editor-style, translation-ready, footer-widgets, full-width-template, blog
Text Domain: atomic-blocks
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Add your CSS customizations below this line */

.container {
	padding: 0 2% 0 2%;
	
}

#post-wrap {
	display: flex;
	flex-direction: column;
}


@media screen and (min-width: 768px) {
    #post-wrap {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }


    #post-wrap article {
        flex-basis: calc(50% - 3em);
    }
}
